Debugging Tools Install Error (Visual C++ 2015 x64 Minimum Runtime – 14.0.23026)

Issue

When installing Skype for Business Server 2015 Debugging Tools on a customer system, the installation failed with the following error:

“Skype for Business Server 2015, Debugging Tools Installation or uninstallation requires that Microsoft Visual C++ 2015 x64 Minimum Runtime – 14.0.23026 Package is already installed.  Either use Setup.exe for installation or run vcredist_x64.exe included with the product to install the redistributable.”

Debug1

What the installer is looking for clearly isn’t available on the server.

Debug2

Resolution

Download Microsoft Visual C++ 2015 x64 14.0.23026 from here.

Install it, re-run the Debugging Tools Setup and it will install successfully.

Debug3.png

Debug5

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google+ photo

You are commenting using your Google+ account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s